/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
body {

}

table.stockists td, table.product-dimensions td {
	font-size: 0.9em;
	padding: 0.5em;
}
table.stockists td:first-child {
	padding-left: 5px;
	width: 30%;
}
table.stockists td:nth-child(2) {
	width: 30%;
}
table.stockists td:nth-child(3) {
	width: 20%;
}
table.stockists td:nth-child(4) {
	width: 20%;
}

table.stockists tr.alt-table-row, table.product-dimensions tr.alt-table-row {
	background: #f6f6f6;
}
table.product-dimensions td, table.product-dimensions th {
	text-align: center;
}
#header {
	padding-top: 1.618em;
	margin-bottom: 0px;
}
#breadcrumbs {
	margin: 0px;
	padding: 1.618em 0em;
}
#main {
	padding-top: 1.618em;
	border-top: 4px double #e8e3e3;
}
#footer p {
	margin-bottom: 0px !important;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (max-width: 768px) {
  div.product-details {
    width: auto;
	float: none;
  }
  .post img, .type-page img {
    max-width: 95%;
  }
  #top {
    padding: 0.5em;
  }
}

@media only screen and (min-width: 768px) {
  /* Desktop styles go here */
  html.boxed body {
    width: 86%;
	margin: 12em auto 4em;
  }
  img.kaptek-logo {
    top: -3px;
	position:  relative;
  }
  .gallery-item {
	width: 28% !important;
	margin-right: 5%;
  }
  div.product-image {
    display: block;
	width: 47.5%;
	float: right;
  }
  div.product-details {
    display: block;
    width: 47.5%;
	float: left;
  }
  ul.nav ul {
    width: 16.4em;
  }

  #header hgroup {
    margin-bottom: 0px;
  }
  #header #logo {
    margin-bottom: 0px;
  }
  #navigation {
    margin-bottom: 0px;
  }
}

@media only screen and (min-width: 1080px) {
  /* Desktop styles go here */
  html.boxed body {
    width: 960px;
	margin: 12em auto 4em;
  }
}